@font-face {
    font-family: aeromatics;
    src:url("../Fuentes/aero_matics/Aero\ Matics\ Regular.ttf");
}

@font-face {
    font-family: D-DIN-Bold;
	src:url("../Fuentes/D-DIN/D-DIN-Bold.otf");
}

@font-face {
    font-family: aeromatics-bold;
    src:url("../Fuentes/aero_matics/Aero\ Matics\ Bold.ttf");
}

@font-face {
    font-family: Oswald-Regular;
    src:url("../Fuentes/oswald/Oswald-Regular.ttf");
}
@font-face {
    font-family: Oswald-Light;
    src:url("../Fuentes/oswald/Oswald-Light.ttf");
}

/*--------------------------------------------------------------
# inpusts

*{
	font-family: aeromatics;
}

.fondo h1 {
	font-family: Gotham_book; 
	text-align:center;
}

.fondo p{
	font-family: Gotham_book;
	font-style: italic; 
 } --------------------------------------------------------------*/
 .titulo h1 {
	font-family: D-DIN-Bold;
	text-align:center;
}

.fondo h2 {
	font-family: aeromatics-bold;
}
.fondo h3 {
	font-family: Oswald-Regular;
}

.fondodescarga h4 {
	font-family: Oswald-Regular;
}
.fondodescarga h3 {
	font-family: Oswald-Regular;
}
.fondodescarga p {
	font-family: Oswald-Regular;
}

.navbar a {
	font-family: aeromatics;
}

.seccion1 h1 {
	font-family: D-DIN-Bold;
}
.seccion1 h2 {
	font-family: aeromatics;
}
.seccion1 h3 {
	font-family: aeromatics-bold;
}
.seccion1 p {
	font-family: Oswald-Light;
}
.seccion1img h2 {
	font-family: aeromatics;
}
.seccion1img p {
	font-family: Oswald-Light;
}
.seccion3 h1 {
	font-family: D-DIN-Bold;
}
.seccion3 h5 {
	font-family: Oswald-Regular;
}
.seccion4 h1 {
	font-family: D-DIN-Bold;
}
.seccion4 p {
	font-family: Oswald-Regular;
}
.seccion5 h2 {
	font-family: D-DIN-Bold;
}
.seccion5 h3 {
	font-family: D-DIN-Bold;
}
.footerletra h4 {
	font-family: aeromatics;
}
.footerletra a {
	font-family: Oswald-Light;
}
.copyright  {
	font-family: Oswald-Light;
}

.btn-primary{
	font-family: Oswald-Regular !important;

}

.botonestilo{
	font-family: Oswald-Regular;
}

.banner {
	font-family: aeromatics;
}